Bug 1315311 - Migration Guide: typos VSF or VFS?
Migration Guide: typos VSF or VFS?
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
low Severity unspecified
: post-GA
: ---
Assigned To: David Michael
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 08:08 EST by Pramod Nair
Modified: 2016-10-20 15:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 23091, Migration Guide-6.4 Build Date: 06-08-2015 08:58:14 Topic ID: 5946-765965 [Latest]
Last Closed: 2016-10-20 15:15:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pramod Nair 2016-03-07 08:08:55 EST
Title: Review What's New and Different in JBoss EAP 6

Describe the issue: There are reference to "VSF". Is that VSF to VFS?


Suggestions for improvement:


Additional information:
Comment 5 sgilda 2016-09-15 11:31:52 EDT
Peer review is complete.

Note You need to log in before you can comment on or make changes to this bug.